body {
	background:#0d0d0d url(images/luxy_logo_bg.gif) repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
}

html, body, #wrapper {
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
/*	text-align: center;*/
		margin-bottom: 0px;
}
#wrapper {
	margin: 0 auto;
/*	text-align: left;*/
	vertical-align: top;
		margin-bottom: 0px;
		height: 100%;
		min-height: 100%; 
		background:#0d0d0d url(images/luxy_club_background.jpg) repeat-x;
/*	width: 400px;*/
}
.border {
	border: 1px solid #333;
}
#buttonmenu {
	font-family: Arial, sans-serif;
	font-size: 10px;
	/*font-weight:bold;*/
	width: 100%;
	padding: 0px;
	margin: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
}
#buttonmenu ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;
}

#buttonmenu ul li a {
	font-size: 10px;
	font-weight:bold;
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background:#1e1e1e;
}

#buttonmenu ul li a:hover, #buttonmenu ul li a:active {
	color: #B30000;
	/*font-weight:bold;*/
background-color: #181818;
	padding-left:32px;
	width:250px;
}
#buttonmenu ul li a {
	font-size: 11px;
	font-weight:bold;
	display: block;
	text-decoration: none;
	color: #CCCCCC;
	width:251px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCC;
	line-height: 18px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484848;
	line-height: 15px;
}
a.footer {
	text-decoration:none;
}
a.footer:hover {
	color:#999999;
}.test {
	color: #AA0F0F;
}
.reservations {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999999;
	line-height: 18px;
}
.number {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#CCCCCC;
	line-height: 18px;
	font-weight: bold;
}
.white {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height: 18px;
	font-weight: bold;
}
.theNextGeneration {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#666666;
	line-height: 18px;
}
.numberCopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#999999;
	line-height: 18px;
	font-weight: normal;
}
.clickHere {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9C0A0A;
	line-height: 18px;
	font-weight: bold;
}
.countdown {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#9A2321;
	line-height: 16px;
	font-weight: normal;
}
a.clickHere {
	text-decoration:none;
}
a.clickHere:hover {
	color:#CCC;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #dbb451;
	font-weight: bold;
	text-transform: uppercase;
}
.headers2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #dbb451;
	font-weight: bold;
	text-transform: uppercase;
}

.textBody {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCC;
	line-height: 17px;
	text-align: left;
	font-style: normal;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #6b6b6b;
	background-color: #414141;
	height: 27px;
	color:#FFFFFF
}
a {
	text-decoration:none;
}
a:hover {
	color:#870000;
}
.contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	font-weight: bold;
}
.reservations2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	line-height: 18px;
}
.textBodyBold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
	text-align: left;
	font-weight: bold;
}
.textBodyBold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height: 17px;
	text-align: left;
	font-style: normal;
	font-weight: bold;
}
.textBold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CCC;
	line-height: 18px;
	font-weight: bold;
}
#cd {
	margin: auto;
	height: 25px;
	width: 231px;
	font-family: "Arial";
	font-size: 13pt;
	color: #E7C635;
	text-align: center;
	font-weight: bold;
	background-image: none;
	vertical-align: bottom;
}


.popup{
	width:700px;
	height:449px;
	background:url(./images/paulyDpopUpHome.jpg) no-repeat left top;
	display:block;
}
.popup.pop1{
	background:url(./images/luxy-mia-martina-december-new-years-2011-1.jpg) no-repeat left top;
}
.popup.pop2{
	position:absolute;
	width:900px;
	height:725px;
	background:url(./images/luxy-mia-martina-december-new-years-2011.jpg) no-repeat left top;
	z-index:200;
}
.pop2 .link1{
	margin-left:60px;
	margin-top:640px;
	width:320px;
	height:27px;
	display:block;
	position:absolute;
	top: 5px;
}
.pop2 .link2{
	margin-left:60px;
	margin-top:673px;
	width:320px;
	height:25px;
	display:block;
	position:absolute;
	left: 1px;
	top: 0px;
}
.pop2 .link3{
	margin-left:510px;
	margin-top:640px;
	width:335px;
	height:25px;
	display:block;
	position:absolute;
	left: -1px;
	top: 4px;
}
.pop2 .link4{
	margin-left:540px;
	margin-top:673px;
	width:280px;
	height:25px;
	display:block;
	position:absolute;
	left: -1px;
	top: 0px;
}

.popupalpha{
	background:url(./images/popupalpha.png) repeat left top;
}
.link1{
	margin-left:21px;
	margin-top:142px;
	width:338px;
	height:89px;
	display:block;
}
.link2{
	margin-left:21px;
	margin-top:16px;
	width:338px;
	height:84px;
	display:block;
}
.pclose-orig{
	margin-left:592px;
	margin-top:416px;
	width:107px;
	height:32px;
	display:block;
	cursor:pointer;
}
.pclose{
	margin-left:740px;
	margin-top:0px;
	width:137px;
	height:32px;
	display:block;
	cursor:pointer;
}
.pop1 .pclose{
	margin-top:83px;
}

.blueBig {
	font-family:Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#0877ED;
	font-weight: bold;
}
.whiteBig {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
	font-weight: bold;
}
.whiteMed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight: bold;
}
.purpMed {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#920F91;
	font-weight: bold;
}
.purpMed2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#BF0000;
	font-weight: bold;
}
.blueTitle {
	color: #1BBEC5;
	font-size: 24px;
}
.blueTitleSm {
	color: #1BBEC5;
	font-size: 18px;
}
.whiteTitle {
	font-size: 24px;
	color: #FFF;
}
.whiteTitleSm{
	font-size: 18px;
	color: #FFF;
}
.redTitle {
	color: #9F2322;
	font-size: 24px;
}
.orangeTitle {
	color: #E47F25;
	font-size: 24px;
}
.redTitleSm {
	color: #9F2322;
	font-size: 18px;
}
.pinkTitleSm {
	color: #E23987;
	font-size: 18px;
}

.bottomBaner{
	position:fixed;
	bottom:0;
	width:100%;
}

.bB_body{
	width:auto;
	height:116px;
	background:url(../images/bb_bg.jpg) repeat-x top left;
}
.bB_content{
	background:url(../images/luxy-toronto-night-club-new.jpg) no-repeat;
	width:902px;
	height:116px;
	margin-left:auto;
	margin-right:auto;
}
.bB_close{
	width:70px;
	height:20px;
	display:block;
	float:right;
	background:url(../images/bottomBannerClose.png) no-repeat;
}
.clear{
	clear:both;
}
.bB_form{
	padding-left:245px;
	padding-top:63px;
}
.bB_form input{
	height:13px;
	width:239px;
	border:1px solid #18225D;
	float:left;
	font-size:11px;
	color:#18225D;
	padding:9px 10px 7px 10px;
}
.bB_form .bB_btn{
	width:197px;
	height:31px;
	background:url(../images/bottomBannerSubscribe.jpg) no-repeat;
	float:left;
	margin-left:15px;
}

#pageflip {
	position: relative;
}
#pageflip img {
	width: 50px; height: 52px;
	z-index: 99;
	position: absolute;
	right: 0; top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageflip .msg_block {
	width: 50px; height: 50px;
	position: absolute;
	z-index: 50;
	right: 0; top: 0;
	background: url(../images/flipfacebook.png) no-repeat right top;
	text-indent: -9999px;
}

#pageflip a img{
	border:0px;
}
.topnavtable {
	height:124px;
}
